Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1564

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-1564
Last Modified 29 Jan 2013 11:48:52
Published 06 Oct 2012 05:55:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-1564

Summary

Cross-site scripting (XSS) vulnerability in administration/create_album.php in YVS Image Gallery allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Yuriy V Semenikhin Yvs Image Gallery -


References

MLIST - [oss-security] 20120319 Re: Case YVS Image Gallery

MLIST - [oss-security] 20120227 Case YVS Image Gallery

MLIST - [oss-security] 20120227 Re: Case YVS Image Gallery

XF - yvsimagegallery-createalbum-xsss(79529)


Last Updated: 27 May 2016 11:00:53